export default {
  path: "region",
  component: () => import("@/views/regionSection/index.vue"),
  name: "region",
  meta: {
    keepAlive: true,
    isAuth: true,
    title: "区域管控"
  },
  redirect: {
    path: "/region/home"
  },
  children: [
    {
      path: "home",
      component: () => import("@/views/regionSection/home/index.vue"),
      name: "home",
      meta: {
        keepAlive: true,
        isAuth: true,
        title: "区域管控-首页"
      }
    }
  ]
};
